<form class="example-form">
    <mat-form-field class="example-full-width">
        <input matInput placeholder="Login" value="Supervisor">
    </mat-form-field>

    <mat-form-field class="example-full-width">
        <input matInput placeholder="Password" value="Supervisor">
    </mat-form-field>
    <button mat-raised-button color="primary" type="button" (click)="login()">login</button>
</form>
